Skip to main content
Assistants

检索智能体

根据 ID 检索指定的智能体。

GET
/assistants/{assistant_id}
cURL
curl --request GET \
  --url 'https://dashscope.aliyuncs.com/api/v1/assistants/{assistant_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "id": "asst_49079f4b-d1e8-4015-a12e-2dcdd1f18d84",
  "object": "assistant",
  "created_at": 1711713885724,
  "model": "qwen-max",
  "name": "智能小助手",
  "description": "这是一个智能小助手",
  "instructions": "你是一个智能小助手,你可以根据用户的需求去调用不同的工具,进而给出回答。请酌情使用工具。",
  "tools": [
    {
      "type": "code_interpreter"
    }
  ],
  "metadata": {},
  "temperature": null,
  "top_p": null,
  "top_k": null,
  "max_tokens": null,
  "request_id": "b1778226-3865-9006-9e95-56329a710322"
}

Authorizations

string
header
required

DashScope API Key,在控制台 API Key 页面(https://bailian.console.aliyun.com/settings/apikey)获取。请求头格式:Authorization: Bearer $DASHSCOPE_API_KEY。

Path Parameters

string
required

待检索的智能体 ID。

Response

200-application/json
Managed Agent API
Flow Agent API
RAG API
Connector API
框架集成
  • 框架